<develocity>
  <server>
    <url>https://develocity-staging.eclipse.org</url>
  </server>
  <buildScan>
      <tags>
        <tag>#{env['EF_SHORT_NAME']}</tag>
        <tag>maven</tag>
        <tag>Gitlab CI</tag>
      </tags>
    <obfuscation>
      <username>#{'eclipse-' + env['EF_SHORT_NAME'] + '-bot'}</username>
      <!-- <hostname>''</hostname> -->
      <ipAddresses>0.0.0.0</ipAddresses>
    </obfuscation>
  </buildScan>
</develocity>